﻿<?xml version="1.0" encoding="utf-8"?>
<pasos>
  <paso objeto="Registrar el procedimiento" nombre="10" />
  <paso objeto="Identificar a la persona, explicar el procedimiento" nombre="3">
  </paso>
  <paso objeto="Extraer la muestra, retirar torniquete" nombre="7" />
  <paso objeto="Verificar orden y necesidad, lavado de manos" nombre="1" />
  <paso objeto="Seleccionar área de punción, colocar torniquete" nombre="5" />
  <paso objeto="Desinfección del área, puncionar la vena" nombre="6" />
  <paso objeto="Alistar insumos, marcar tubos" nombre="2" />
  <paso objeto="Retirar el sistema de recolección, realizar presion en el área" nombre="8" />
  <paso objeto="Desechar los residuos, fricción antiséptica final" nombre="9" />
  <paso objeto="Fricción antiséptica inicial, Medidas de bioseguridad" nombre="4" />
</pasos>